/* -- custom css for file tablero_de_administracion.html -- */

/* -- fa tooltip-init f7-icons -- */
#icon-1474 {
	font-size: 25px;
}

/* -- segmented button-small segmented-strong -- */
#tabcontainer-1234-buttons {
	background-color: rgba(0, 0, 0, 0.07);
}

/* -- virtual-list-media dbexpress-field dbexpress-image -- */
#repeater-1027-imp {
	width: 44px;
	 height: 44px;
}

/* -- dbexpress-field dbexpress-image rounded-circle -- */
#div-1290 {
	width: 48px;
	 height: 48px;
}

/* -- dbexpress-field text-muted text-nowrap -- */
#div-1285 {
	font-size: 15px;
}

/* -- dbexpress-field text-muted text-nowrap -- */
#obj-1600 {
	font-size: 15px;
}

/* -- dbexpress-field text-uppercase text-nowrap -- */
#div-1286 {
	font-size: 11px;
}

/* -- dbexpress-field text-uppercase -- */
#obj-1287 {
	font-size: 11px;
}

